ls php sapi versions

Discussion in 'PHP' started by pawelz, Oct 11, 2010.

  1. pawelz

    pawelz New Member

    Hello,

    it seems that sapi bundled with php is older than one available with litespeed. How does it work? Is this a part of your development cycle (for example only stable versions are commited to PHP SCM)? Or just php guys merged lsapi once?

    In other words: should I use lsapi from litespeedtech.com, or I may stick with php.net version and some future upgrade of php will bring a new lsapi version?
  2. mistwang

    mistwang LiteSpeed Staff

    use the code from litespeedtech.com. the code in php.net can only be updated when new PHP release is available, eventually, will catch up.

Share This Page